ISCS#FEP - Bug #2733

000000 CurvePlugl qEhgraphi 000000000

12/05/2022 09:25 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/05/2022

100%
0.00 hour
0.00 hour

Description

History

#1 - 12/05/2022 09:26 AM - zhixue wei

- Status changed from New to In Progress

#2 - 12/06/2022 02:49 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
